# Uses of Interface
com.sun.jdi.StringReference

Packages that use StringReference
Package
Description
com.sun.jdi
This is the core package of the Java Debug Interface (JDI), it defines mirrors for values, types, and the target VirtualMachine itself - as well bootstrapping facilities.

## Uses of StringReference in com.sun.jdi

Methods in com.sun.jdi that return StringReference
Modifier and Type
Method
Description
`StringReference`
VirtualMachine.`mirrorOf​(String value)`
Creates a string in this virtual machine.